Subject: [calsify] I-D Action: draft-ietf-calext-eventpub-extensions-06.txt

From: [email-masked]
Date: Sat, 05 May 2018 19:20:35 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Calendaring Extensions WG of the IETF.

        Title           : Event Publishing Extensions to iCalendar
        Author          : Michael Douglass
	Filename        : draft-ietf-calext-eventpub-extensions-06.txt
	Pages           : 31
	Date            : 2018-05-05

Abstract:
   This specification introduces a number of new iCalendar properties
   and components which are of particular use for event publishers and
   in social networking.

   This specification also defines a new STRUCTURED-DATA property for
   iCalendar [RFC5545] to allow for data that is directly pertinent to
   an event or task to be included with the calendar data.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-calext-eventpub-extensions/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-calext-eventpub-extensions-06
https://datatracker.ietf.org/doc/html/draft-ietf-calext-eventpub-extensions-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-calext-eventpub-extensions-06

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: Daniel Migault <[email-masked]>
Date: Mon, 7 May 2018 14:21:32 +0000

Hi everyone, 

Pleas find the new version of draft-ietf-calext-eventpub-extensions. The document was in WGLC. As discussed in London, it would be helpful to get feed backs to understand if the draft is ready to be submit to the IESG. We would appreciate comments/supports on the mailing list by May 15.

Yours, 
Daniel 

-----Original Message-----
From: calsify [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Saturday, May 05, 2018 10:21 PM
To: [email-masked]
Cc: [email-masked]
Subject: [calsify] I-D Action: draft-ietf-calext-eventpub-extensions-06.txt

Abstract:

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

_______________________________________________
calsify mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/calsify

---

From: [email-masked]
Date: Mon, 7 May 2018 10:28:57 -0700

I strongly support submitting this draft to the IESG.  

Best,

Dave Thewlis

> On May 7, 2018, at 07:21, Daniel Migault <[email-masked]> wrote:
> 
> Hi everyone, 
>

---

From: Robert Stepanek <[email-masked]>
Date: Mon, 14 May 2018 15:39:09 +0200

Sorry, for late reply.

Section 5.3 does not specify how to handle multiple occurrences of the same ORDER value. Should implementations reject that or may they choose how to sort same-ordered properties.

Sections 8.1 and 8.2: The description of the PARTICIPANT component mentions the STRUCTURED-ADDRESS, CALENDAR-ADDRESS and LOCATION properties, but these properties are not listed in the definition of the partprop ABNF. Am I just reading that not right?

Besides that, I'm in favour of this document being progressed to WGLC.

On Mon, May 7, 2018, at 16:21, Daniel Migault wrote:
> Hi everyone, 
> 
> Pleas find the new version of draft-ietf-calext-eventpub-extensions. The 
> document was in WGLC. As discussed in London, it would be helpful to get 
> feed backs to understand if the draft is ready to be submit to the IESG. 
> We would appreciate comments/supports on the mailing list by May 15.
> 
> Yours, 
> Daniel 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of 
> submission until the htmlized version and diff are available at 
> tools.ietf.org.
>

---

From: Thomas Schäfer <[email-masked]>
Date: Mon, 14 May 2018 15:34:33 +0000

I support going to WGLC for the eventpub extensions draft.

Best,
Thomas Schäfer

Am 07.05.18, 16:21 schrieb "calsify im Auftrag von Daniel Migault" <[email-masked] im Auftrag von [email-masked]>:

    Hi everyone, 

    Yours, 
    Daniel 

    -----Original Message-----
    From: calsify [mailto:[email-masked]] On Behalf Of [email-masked]
    Sent: Saturday, May 05, 2018 10:21 PM
    To: [email-masked]
    Cc: [email-masked]
    Subject: [calsify] I-D Action: draft-ietf-calext-eventpub-extensions-06.txt

    
    Abstract:

---

From: Ken Murchison <[email-masked]>
Date: Mon, 14 May 2018 11:51:03 -0400

I support moving this to IESG, provided any nits have been addressed.

-- 
Ken Murchison
Cyrus Development Team
FastMail US LLC

---

From: Michael Douglass <[email-masked]>
Date: Mon, 14 May 2018 12:57:07 -0400

> Sections 8.1 and 8.2: The description of the PARTICIPANT component mentions the STRUCTURED-ADDRESS, CALENDAR-ADDRESS and LOCATION properties, but these properties are not listed in the definition o…
I'd forgotten about this one. What I want to say is what properties are 
required in participant - what properties, if any, are not allowed and 
that any other properties can be included. Ditto for components.

I'll take another look

---

From: Ronald Tse <[email-masked]>
Date: Tue, 15 May 2018 09:28:05 +0000

We strongly support the submission of this draft to the IESG given its relative maturity, and necessity for interoperability amongst calendar implementers / users.

Ron

_____________________________________

Ronald Tse
Ribose Inc.

+=========================================================+
This message may contain confidential and/or privileged
information.  If you are not the addressee or authorized to
receive this for the addressee, you must not use, copy,
disclose or take any action based on this message or any
information herein.  If you have received this message in
error, please advise the sender immediately by reply e-mail
and delete this message.  Thank you for your cooperation.
+=========================================================+

On May 14, 2018, at 11:51 PM, Ken Murchison <[email-masked]<mailto:[email-masked]>> wrote:

Yours,
Daniel

-----Original Message-----
From: calsify [mailto:[email-masked]] On Behalf Of [email-masked]<mailto:[email-masked]>
Sent: Saturday, May 05, 2018 10:21 PM
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [calsify] I-D Action: draft-ietf-calext-eventpub-extensions-06.txt

Abstract:

--
Ken Murchison
Cyrus Development Team
FastMail US LLC

<murch.vcf>_______________________________________________
calsify mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/calsify